[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: New release of boot-floppies

Adam Di Carlo wrote:
> Martin Schulze <joey@finlandia.Infodrom.North.DE> writes:
> > I've been told that Adam plans a new release.  I highly appreciate
> > that since the 'cant find /lib/modules/2.2.16/modules.dep file' error
> > gives a really bad idea of what Debian is doing.
> Yeah -- it's not release critical is it?  Because 2.2.17 would be for
> 2.2 r1, not for 2.2 (r0).

Forgot about that.  Well, I don't consider it release critical but
since everybody will see it, it will give a very bad impression of
Debian, they can't even create boot-floppies.

When do you plan to release 2.1.17 and when will the release manager
release 2.2r1?  If there is not much time between, pressed CDs will
contain r1, if not they'll contain this bug.



GNU GPL: "The source will be with you... always."

Please always Cc to me when replying to me on the lists.

Reply to: